Bug 807792 - Please build pcsc-tools for EPEL6
Please build pcsc-tools for EPEL6
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: pcsc-tools (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tomas Mraz
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-28 14:00 EDT by Michael Jeanson
Modified: 2016-10-07 09:47 EDT (History)
3 users (show)

See Also:
Fixed In Version: pcsc-tools-1.4.25-1.el7 pcsc-tools-1.4.25-1.el6
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-10-06 16:22:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Jeanson 2012-03-28 14:00:15 EDT
Hi,

I was hoping that you could build pcsc-tools for EPEL6.

I just tried a scratch build of the fc17 version and it builds without modification within EPEL6.

http://koji.fedoraproject.org/koji/taskinfo?taskID=3940539

Thanks,

Michael
Comment 1 Fedora End Of Life 2013-04-03 13:53:23 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19
Comment 2 Fedora End Of Life 2015-01-09 12:05:01 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 3 Jakub Jelen 2016-09-14 11:54:50 EDT
Tomas, can we have this build in EPEL?
Comment 4 Fedora Update System 2016-09-15 05:42:48 EDT
pcsc-tools-1.4.25-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-d0c335db4c
Comment 5 Fedora Update System 2016-09-15 05:42:56 EDT
pcsc-tools-1.4.25-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-b50bbc9273
Comment 6 Fedora Update System 2016-09-15 19:50:04 EDT
pcsc-tools-1.4.25-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-b50bbc9273
Comment 7 Fedora Update System 2016-09-16 04:46:35 EDT
pcsc-tools-1.4.25-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-d0c335db4c
Comment 8 Jakub Jelen 2016-09-16 08:58:05 EDT
Seems like we miss a dependency pcsc-perl in RHEL7:

Error: Package: pcsc-tools-1.4.25-1.el7.x86_64 (epel-testing)
           Requires: perl(Chipcard::PCSC::Card)
Error: Package: pcsc-tools-1.4.25-1.el7.x86_64 (epel-testing)
           Requires: perl(Chipcard::PCSC)

After building that package locally (Fedora master) I was able to install the package successfully.
Comment 9 Fedora Update System 2016-09-19 07:07:57 EDT
pcsc-perl-1.4.14-2.el7 pcsc-tools-1.4.25-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-b50bbc9273
Comment 10 Tuomo Soini 2016-09-19 07:32:02 EDT
pcsc-perl is missing from epel6 too.
Comment 11 Fedora Update System 2016-09-19 07:35:31 EDT
pcsc-perl-1.4.14-2.el6 pcsc-tools-1.4.25-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-d0c335db4c
Comment 12 Fedora Update System 2016-09-21 21:18:34 EDT
pcsc-perl-1.4.14-2.el7, pcsc-tools-1.4.25-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-b50bbc9273
Comment 13 Fedora Update System 2016-09-21 21:19:54 EDT
pcsc-perl-1.4.14-2.el6, pcsc-tools-1.4.25-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-d0c335db4c
Comment 14 Fedora Update System 2016-10-06 16:22:04 EDT
pcsc-perl-1.4.14-2.el7, pcsc-tools-1.4.25-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.
Comment 15 Fedora Update System 2016-10-07 09:47:57 EDT
pcsc-perl-1.4.14-2.el6, pcsc-tools-1.4.25-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.